@import "styles/mixins";

$right-offset: 5rem;

.link {
  $bottom-offset: 9rem;

  position: absolute;
  bottom: $bottom-offset;
  right: $right-offset;
}

.code {
  $bottom-offset: 5rem;

  position: absolute;
  bottom: $bottom-offset;
  right: $right-offset;
}

.link, .code {
  a {
    &, &:link, &:hover {
      color: inherit;
      text-decoration: inherit;
    }
  }
}

.title{
  @include add-title-overliner();
}
